@import url("https://unpkg.com/ionicons@4.5.10-0/dist/css/ionicons.min.css");
@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600&display=swap");

.wallet-card-section {
    position: relative
}

.wallet-card-section:before {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    content: "";
    display: block;
    height: 140px;
    background: #6236FF
}

.wallet-card {
    background: #ffffff;
    /* box-shadow: 0px 1px 1px 0 rgb(219, 219, 219); */
    /* border: 0.5px solid rgb(219, 219, 219); */
    border-radius: 8px;
    padding: 20px 24px;
    position: relative;
    z-index: 1
}

.wallet-card .balance {
    display: flex;
    align-items: top;
    justify-content: space-between;
    margin-bottom: 3px;
    height: 50px
}

.wallet-card .balance .left {
    padding-right: 10px
}

.wallet-card .balance .right {
    padding: 0
}

.wallet-card .balance .right .button {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1em;
    color: #6236FF;
    background: rgba(98, 54, 255, 0.1);
    width: 50px;
    height: 64px;
    font-size: 26px;
    border-radius: 10px
}

.wallet-card .balance .right .button:hover {
    background: #6236FF !important;
    color: #fff !important
}

.wallet-card .balance .title {
    color: #27173E;
    font-weight: 500;
    display: block;
    margin-bottom: 8px
}

.wallet-card .balance .total {
    font-weight: 700;
    letter-spacing: -0.01em;
    line-height: 1em;
    font-size: 30px
}

.wallet-card .wallet-footer {
    border-top: 1px solid #DCDCE9;
    padding-top: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between
}

.wallet-card .wallet-footer .item {
    flex: 1;
    text-align: center
}

.wallet-card .wallet-footer .item a {
    display: block
}

.wallet-card .wallet-footer .item a:active {
    transform: scale(0.94)
}

.wallet-card .wallet-footer .item .icon-wrapper {
    background: #6236FF;
    width: 48px;
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    color: #fff;
    font-size: 24px;
    margin-bottom: 14px
}

.wallet-card .wallet-footer .item strong {
    display: block;
    color: #27173E;
    font-weight: 500;
    font-size: 11px;
    line-height: 1.2em
}


body.dark-mode .accordion .accordion-header.bg-danger .accordion-button {
    background: #FF396F !important
}

.card.bg-primary,
.card.bg-secondary,
.card.bg-danger,
.card.bg-success,
.card.bg-warning,
.card.bg-info,
.card.bg-dark {
    border: 0
}

.card.bg-primary .card-title,
.card.bg-secondary .card-title,
.card.bg-danger .card-title,
.card.bg-success .card-title,
.card.bg-warning .card-title,
.card.bg-info .card-title,
.card.bg-dark .card-title {
    color: #fff
}

.card.bg-primary .card-text,
.card.bg-secondary .card-text,
.card.bg-danger .card-text,
.card.bg-success .card-text,
.card.bg-warning .card-text,
.card.bg-info .card-text,
.card.bg-dark .card-text {
    color: rgba(255, 255, 255, 0.7)
}

.card.bg-primary .card-header,
.card.bg-secondary .card-header,
.card.bg-danger .card-header,
.card.bg-success .card-header,
.card.bg-warning .card-header,
.card.bg-info .card-header,
.card.bg-dark .card-header {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15)
}

.card.bg-light {
    background: #fff
}

.bg-main {
    background: #6236FF
}

.bg-primary {
    background: #6236FF !important;
    color: #FFF
}

.bg-secondary {
    background: #8494A8 !important;
    color: #FFF
}

.bg-success {
    background: #1DCC70 !important;
    color: #FFF
}

.bg-danger {
    background: #FF396F !important;
    color: #FFF
}

.bg-warning {
    background: #FFB400 !important;
    color: #FFF
}

.bg-info {
    background: #05D0A4 !important;
    color: #FFF
}

.bg-light {
    background: rgba(255, 255, 255, 0.5) !important
}

.bg-dark {
    background: #222 !important;
    color: #FFF
}

.stat-box {
    background: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.09);
    border-radius: 8px;
    padding: 20px 24px
}

.stat-box .title {
    font-size: 12px;
    color: #958d9e;
    font-weight: 500;
    display: block;
    margin-bottom: 8px;
    line-height: 1.4em
}

.stat-box .value {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.02em;
    line-height: 1em;
    color: #27173E
}

.section-second {
    position: relative;
    left: 2%;
    right: 2%;
}

.text-primary,
a.text-primary {
    color: #6236FF !important
}

.text-secondary,
a.text-secondary {
    color: #8494A8 !important
}

.text-success,
a.text-success {
    color: #1DCC70 !important
}

.text-danger,
a.text-danger {
    color: #FF396F !important
}

.text-warning,
a.text-warning {
    color: #FFB400 !important
}

.text-info,
a.text-info {
    color: #05D0A4 !important
}

.text-light,
a.text-light {
    color: #FFF !important
}

.text-dark,
a.text-dark {
    color: #27173E !important
}

.bg-abu{
    background: #f6f6f6;
}

.section-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px
}

.listview-title {
    padding: 7px 16px;
    font-family: "open sans", tahoma, sans-serif;
    font-size: 12px;
    color: #393C43
}

.warna-gray{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    color:#7b8288;
    font-weight:300;
}

.list-block, .item-title{
    font-family:sans-serif;
    font-size: 14px;
    font-weight: 600;
    color:#000;
}

a.tooltips {
    position: fixed;
    display: inline;
    right:12px;
    top: 83%;
    z-index: 999;
}
a.tooltips span {
    position: absolute;
    width:140px;
    color: #FFFFFF;
    background: #000000;
    height: 30px;
    line-height: 30px;
    text-align: center;
    opacity: 0.5;
    right: 100%;
    top: 50%;
    margin-top: -15px;
    margin-right: 15px;
}
a.tooltips span:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -8px;
    width: 0; height: 0;
}

.navbar {
    font-family: -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    font-size: 14px;
}

.navbar .navbar-inner {
    font-family: -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    font-size: 15px;
}